.container {
  max-inline-size: 1480px;
}

.n-card {
  background: var(--n-color-surface);
  border-radius: var(--n-border-radius);
  box-shadow: var(--n-box-shadow-card);
  block-size: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  text-decoration: none;
}

.n-card:hover {
  outline: 0;
  box-shadow: 0 0 0 2px var(--n-color-accent);
}

.n-card:hover h3 {
  color: var(--n-color-text-link);
}

[role="list"] {
  list-style: none;
  padding: 0;
  margin: 0;
}

@media (max-width: 780px) {
  ul.n-grid-4 {
    grid-template-columns: 1fr;
  }
}

/* Hubspot form */
form {
  max-inline-size: 60ch;
  display: none; /* Hide Hubspot form if it's not linked to Hubspot */
}

form[data-hs-cf-bound="true"] {
  display: block;
}

/* When the form correctly links with Hubspot hide the static fallback */
form[data-hs-cf-bound="true"] + div {
  display: none;
}
